## LassoSamlStatementAbstract

LassoSamlStatementAbstract — <saml:StatementAbstract>

## Types and Values

struct | LassoSamlStatementAbstract

## Description

Figure 39. Schema fragment for saml:StatementAbstract

    <element name="Statement" type="saml:StatementAbstractType"/>
    <complexType name="StatementAbstractType" abstract="true"/>

## Functions

## Types and Values

### struct LassoSamlStatementAbstract

    struct LassoSamlStatementAbstract {
    	LassoNode parent;
    };